.error_section {
    position: relative;
    text-align: center;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center
}

.wave {
    position: relative;
    -webkit-box-reflect: below -12px linear-gradient(transparent, rgb(0 0 0 / .2))
}

.wave span {
    position: relative;
    display: inline-block;
    color: #072446;
    font-size: 200px;
    text-transform: uppercase;
    animation: animate 2s ease-in-out infinite;
    animation-delay: calc(.1s*var(--i))
}

@keyframes animate {
    0% {
        transform: translateY(0)
    }

    20% {
        transform: translateY(-20px)
    }

    40%,
    100% {
        transform: translateY(0)
    }
}

.etra_page_txt p {
    display: block;
    font-size: 18px;
    font-weight: 400;
    color: #222;
    margin: 20px 0;
    line-height: 1.7em
}

.extra_btn_inr {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding-top: 10px
}

.t_extra_padd.pd100 {
    padding-top: 150px !important;
    padding-bottom: 100px !important
}

@media all and (min-width: 320px) and (max-width:767px) {

    .thank_you_section .wave span {
        font-size: 42px !important
    }

    .t_extra_padd.pd100 {
        padding-top: 100px !important;
        padding-bottom: 40px !important
    }

    .error_section .wave span {
        font-size: 88px
    }

    .etra_page_txt p {
        font-size: 14px
    }

}

@media all and (min-width: 481px) and (max-width:767px) {

    .error_section .wave span {
        font-size: 100px
    }

    .thank_you_section .wave span {
        font-size: 65px !important
    }

}

@media all and (min-width: 768px) and (max-width:980px) {

    .t_extra_padd.pd100 {
        padding-top: 100px !important;
        padding-bottom: 40px !important
    }

    .wave span {
        font-size: 110px
    }

    .etra_page_txt p {
        font-size: 14px
    }

}

@media only screen and (min-width: 981px) and (max-width:1024px) {

    .t_extra_padd.pd100 {
        padding-top: 120px !important;
        padding-bottom: 50px !important
    }

    .wave span {
        font-size: 140px
    }

    .etra_page_txt p {
        font-size: 15px
    }

}

@media all and (min-width: 1025px) and (max-width:1140px) {

    .t_extra_padd.pd100 {
        padding-top: 150px !important;
        padding-bottom: 50px !important
    }

    .wave span {
        font-size: 145px
    }

    .etra_page_txt p {
        font-size: 15px
    }

}

@media all and (min-width: 1141px) and (max-width:1280px) {

    .wave span {
        font-size: 155px
    }

    .etra_page_txt p {
        font-size: 16px
    }

    .t_extra_padd.pd100 {
        padding-top: 150px !important;
        padding-bottom: 50px !important
    }

}

@media all and (min-width: 1281px) and (max-width:1440px) {

    .wave span {
        font-size: 170px
    }

    .etra_page_txt p {
        font-size: 16px
    }

    .t_extra_padd.pd100 {
        padding-top: 150px !important;
        padding-bottom: 50px !important
    }

}

@media all and (min-width: 1441px) and (max-width:1680px) {

    .wave span {
        font-size: 180px
    }

    .etra_page_txt p {
        font-size: 17px
    }

    .t_extra_padd.pd100 {
        padding-top: 150px !important;
        padding-bottom: 60px !important
    }

}

@media all and (min-width: 1681px) and (max-width:1880px) {

    .wave span {
        font-size: 190px
    }

    .etra_page_txt p {
        font-size: 17px
    }

    .t_extra_padd.pd100 {
        padding-top: 150px !important;
        padding-bottom: 80px !important
    }

}